* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	color: #4c4c4c;
	font-family: arial;
	font-size: 12px;
	background: #FFFFFF url(image/page_bg.jpg) repeat-x left 25px;
}
a {
	color: #009ad4;
	text-decoration: none;
}
a:hover {
	color: #818181;
}
div.clearer {
	clear: both;
	line-height: 0px;
	height: 0px;
}

.clr {
	clear: left;
}

#wrapper {
	min-width: 162px;
}

#header {
	width:962px;
	margin: 0 auto;
	padding: 0;
	margin-top: 0px;
	margin-bottom:10px;
}

#header p{
	width: 159px;
	height: 58px;
	background: transparent url(image/logo_indafoto.gif) no-repeat bottom left;	
}

#footer {
	clear: both;
	height: 99px;
	overflow: hidden;
	text-align: center;
	padding: 0px 0px 6px 0px;
	margin: 5px 0px 0px 0px;
	background: url(image/footer_bg.gif) repeat-x top left;
}
.image-page-details #footer {
	text-align: left;
}
#footer .content {
	color: #4c4c4c;
	text-align: left;
	width: 927px;
	height: 65px;
	margin: 0 auto;
	padding: 40px 35px 0px 28px;
	background: url(image/footer_content_bg.gif) no-repeat top left;
}
.image-page-details #footer .content {
	margin: 0px 0px 0px 16px;
}
#footer .content #logo-index {
	float: right;
	padding: 13px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#footer .content #logo-nft {
	float: right;
	padding: 0px 20px 0px 0px;
}
#footer .content p.copywright {
	float: left;
	width: 600px;
	font-size: 11px;
	color: #6e6e6e;
}
#footer .content ul {
	padding: 0px 10px 7px 0px;
}
#footer .content ul li {
	display: inline;
	padding-left: 0px;
	padding-right: 25px;
}
#footer .content ul li a {
	font-size: 13px;
	color: #4c4c4c;
	font-weight: normal;
}
#footer .content ul li.last {
	padding-right: 0px;
}

#container {
	width: 962px;
    min-height: 400px;
	margin: 0 auto;
	background: url(image/content_bg.gif) no-repeat top left;
}